﻿body {
    margin: 0;
    padding: 0;
    direction: ltr;
    font-family: 'Arimo', sans-serif;
    width: 100%;
}

html
{
    overflow-x: hidden;
    -ms-overflow-x: hidden;
    width: 100%;
}

table
{
    border-collapse: collapse; /* 'cellspacing' equivalent */
}

table td, table th
{
    padding: 0; /* 'cellpadding' equivalent */
}

p {
    margin: 0;
    padding: 0;
}

.RadComboBox .rcbInner {
    border-color: #cbcbcb !important;
}

img {
    vertical-align: middle;
    line-height: 0;
}

img.lazy {
    opacity: 0;
    transition: opacity 1s;
}

img.lazy.loaded {
    opacity: 1;
}

.lazy:not(img) {
    opacity: 0;
    transition: opacity 1s;
}

.lazy:not(img).loaded {
    opacity: 1;
}

img.lazy_ht {
    opacity: 0;
    transition: opacity 1s;
}

img.lazy_ht.loaded {
    opacity: 1;
}

.lazy_ht:not(img) {
    opacity: 0;
    transition: opacity 1s;
}

.lazy_ht:not(img).loaded {
    opacity: 1;
}

*, *:focus, *:hover {
    outline: none !important;
}

input:focus,
select:focus,
button:focus {
    outline: none;
}

textarea {
    padding-right: 7px;
    padding-left: 7px;
    padding-top: 5px;
    padding-bottom: 5px;
}

textarea:focus {
    outline: 1px solid #25a0da;
}

.woot-widget-bubble.woot-elements--right {
    display: none !important;
}

.woot-widget-holder {
    bottom: 20px !important;
}

.RadComboBox_MetroTouch {
    border: 1px solid #cbcbcb;
    border-radius: 5px;
}

.RadComboBox_MetroTouch table td.rcbInputCell, .RadComboBox_MetroTouch table td.rcbArrowCell {
    border-width: 0 !important;
}

.rcbInputCell {
    border-radius: 5px !important;
}

.rcbEmptyMessage {
    font-weight: normal !important;
}

.link_no_style_white {
    color: white;
    text-decoration: none;
}

.header_container {
    width: 100%;
    max-width: 600px;
    min-width: 320px;
    margin-left: auto;
    margin-right: auto;
}

.mobile_top_bar {
    width: 100%;
    z-index: 99998;
    min-width: 320px;
    max-width: 600px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    background-color: #232a34;
}

.sahbook_mobile_top_bar {
    width: 100%;
    z-index: 99998;
    min-width: 320px;
    max-width: 600px;
    height: 56px;
    margin-left: auto;
    margin-right: auto;
    background-color: #f5f5f5;
    direction: rtl;
    border-bottom: 1px solid #cbcbcb;
}

.mobile_top_bar_popup {
    width: 100%;
    z-index: 99990;
    width: 100%;
    min-width: 320px;
    max-width: 600px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    background-color: #232a34;
}

#TopContainer {
    width:100%;
    text-align:center;
}

#TopLeft {
    float: left;
    display: inline-block;
    margin: 0 auto;
    width: 104px;
    margin-top: 13px;
    margin-left: 10px;
}

#TopRight {
    float: right;
    min-width: 140px;
}

h1 {
    font-family: 'Arimo', sans-serif;
    font-size: 21px;
    margin: 0;
    padding: 0;
}

.rcbInput {
    font-size: 14px !important;
}

.txtBreadCrumb {
    font-family: 'Arimo', sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: #232323;
}

.txtContentTitle {
    font-family: 'Arimo', sans-serif;
    font-size: 16px;
}

.txtArticleTitle {
    font-family: 'Arimo', sans-serif;
    font-size: 16px;
}

.txtContent {
    font-family: 'Arimo', sans-serif;
    font-size: 14px;
}

.mobile_footer
{
    width:100%; 
    max-width: 600px; 
    height:78px; 
    overflow: hidden;
    margin-left: auto; 
    margin-right: auto; 
    background-image: url('/mobileversion/images/master/footer.png'); 
    background-repeat: no-repeat; 
    background-position: top right;
    margin-top: 20px;
}

.mobile_footer_div {
    width: 100%;
    max-width: 600px;
    background-color: #232a34;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.footer_links_table {
    width: 100%;
    direction: rtl;
    color: #cbcbcb;
    font-size: 12px;
    text-align: right;
    cursor: default;
}

.footer_seperator {
    width: 100%;
    height: 1px;
    background-color: #636363;
}

.footer_cat {
    color: #cbcbcb;
    font-size: 10px;
    width: 70px;
}

.footer_link_div {
    float: right;
    margin-right: 20px;
    margin-bottom: 10px;
}

.footer_link {
    color: #cbcbcb;
    font-size: 10px;
    text-decoration: none;
}

.footer_link:hover {
    color: #ffffff;
}

.menu_container
{
    width:267px; 
    background-color: #e4e4e4;
}

.menu_wrapper
{
    padding-right: 20px; 
    padding-left: 20px; 
    padding-top: 15px; 
    direction: rtl;
}

.menu_main_cat
{
    width: 100%;
    float:right; 
    border: 1px #cbcbcb solid; 
    background-color: white;
}

.menu_main_cat_inner
{
    padding: 10px; 
    text-align: center; 
    float: right; 
}

.menu_small_cat {
    font-size: 11px;
    font-weight: normal;
    color: black;
}

.seperator_reg {
    width: 100%;
    height: 1px; 
    background-color: #cbcbcb;
}

.search_icon_div {
    position: absolute;
    z-index: 10000;
    float: left;
}

.search_loader_div {
    position: absolute;
    z-index: 10000;
    display: none;
    float: left;
}

.market_cat_text {
    font-size: 12px;
    font-weight: normal;
    padding-top: 7px;
    float: right;
}

.market_cat_link {
    color: black;
    text-decoration: none;
}

.market_deals_div {
    width: 235px;
    height: 30px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    text-align: center;
    background-color: white;
}

.deals_cat_text {
    font-size: 14px;
    font-weight: normal;
    margin-top: 7px;
}

.deals_margin {
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 12px;
    padding-bottom: 12px;
}

.cat_item_div {
    width: 100%;
    height: 32px;
}

.menuItemLogin {
    width: 100%;
    height: 32px;
    text-align: center;
    background-color: white;
    cursor: pointer;
}

.menuItemLogin:hover {
    background-color: #f5f5f5;
}

.menuItemText {
    font-family: 'Open Sans', sans-serif, Arial;
    font-size: 13px;
    color: black;
    text-decoration: none;
    padding-top: 8px;
}


.menuItem {
    width: 100%;
    height: 32px;
    text-align: center;
    cursor: pointer;
    background-color: white;
}

.menuItem:hover {
    background-color: #f5f5f5;
}

.menuItemSeperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.menuActionItem {
    width: 74px;
    height: 89px;
    text-align: center;
    background-color: white;
    cursor: pointer;
}

.menuActionItem:hover {
    background-color: #f5f5f5;
}

.menuActionSeperator {
    width: 1px;
    background-color: #cbcbcb;
}

.avatar_img {
    border-radius: 50%;
}

.close_login_div {
    margin-top: 12px;
    font-size: 13px;
    cursor: pointer;
    text-align: center;
}

.login_div_container {
    width: 298px;
    border: 1px solid #232a34;
    border-radius: 5px;
    background-color: white;
    direction: rtl;
    text-align: center;
}

.login_table {
    width: 100%;
    text-align: center;
    font-family: 'Arimo', sans-serif;
    font-size: 14px;
}

.login_title {
    font-size: 21px; 
    font-weight: bold;
}

.login_link {
    font-size: 14px;
    cursor: pointer;
}

.login_link:hover {
    text-decoration: underline;
}

.register_link {
    text-decoration: none;
    color: #8f1400;
}

.register_link:hover {
    text-decoration: underline;
}

.facebook_avatar {
    width: 42px;
    height: 42px;
    border-radius: 50%;
}

.login_popup_margin {
    margin-top: 25px;
    margin-bottom: 25px;
    margin-left: 20px;
    margin-right: 20px;
}

.master_external {
    position: fixed;
    z-index: 1000000;
    width: 100%;
    top: 0;
    overflow: hidden;
    display: none;
}

.master_external_div {
    z-index: 100000;
    width: 100%;
    max-width: 600px;
    position: relative;
    overflow: auto;
    margin-right: auto;
    margin-left: auto;
}

.master_exteral_table {
    width: 100%;
    max-width: 600px;
    height: 50px;
    text-align: center;
}

.close_external {
    color: white;
    font-size: 17px;
    cursor: pointer;
    margin-right: 15px;
}

.close_external_txt {
    font-size: 12px;
    color: white;
    float: right;
    margin-right: 12px;
    margin-top: 2px;
    display: none;
}

.frame_table {
    width:100%;
    max-width: 600px;
    background-color: white;
}

#external_site_frame_container, #external_site_frame_container iframe {
    position: relative;
    width: 100%;
    max-width: 600px;
}

#loadingExternalSitePopup {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    max-width: 600px;
    height: 100%;
    display: none;
    background-color: White;
    color: black;
    font-weight: bold;
}

.month_dest_cat {
    width: 106px;
    height: 30px;
    font-weight: normal;
    text-align: center;
    background-color: white;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin-left: 11px;
    margin-bottom: 11px;
}

.info_cat {
    width: 106px;
    height: 30px;
    font-weight: normal;
    text-align: center;
    background-color: white;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin-bottom: 11px;
}

.month_dest_link_no_style {
    color: black;
    text-decoration: none;
}

.share_button_div {
    width: 227px;
    background-color: white;
    height: 35px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    cursor: pointer;
}

.share_button_table {
    width: 100%;
    height: 35px;
    text-align: center;
    font-size: 12px;
}

.link_white_no_style {
    color: white;
    text-decoration: none;
}

.head_menu_cat {
    font-size: 11px;
    padding-top: 8px;
}

.face_comm_img {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.face_comm_title_div {
    width: 100%;
    height: 33px;
    background-color: black;
    color: white;
    text-decoration: none;
    font-size: 12px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.face_comm_div {
    width: 215px;
    text-align: center;
    border-radius: 5px;
}

.more_dests_pnl {
    float: right;
    display: none;
}

.add_content_container {
    width: 320px;
    height: 200px;
    margin-right: auto;
    margin-left: auto;
    cursor: default;
}

.add_content_back_div {
    width: 320px;
    height: 165px;
    margin-top: 10px;
    background-image: url('/mobileversion/images/travellers/add_content_mobile.jpg');
    background-repeat: no-repeat;
    border-bottom: 1px solid #cbcbcb;
    border-top: 1px solid #cbcbcb;
}

.refund_protect_back_div {
    width: 320px;
    height: 165px;
    margin-top: 10px;
    background-image: url('/mobileversion/images/travellers/refund_protect_back.jpg');
    background-repeat: no-repeat;
    border-bottom: 1px solid #cbcbcb;
    border-top: 1px solid #cbcbcb;
}

.add_content_buttons_div {
    width: 290px;
    height: 80px;
    position: absolute;
    margin-top: 115px;
    margin-right: 15px;
    background-color: white;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
}

.menu_table {
    width: 100%;
    height: 80px;
    text-align: center;
    cursor: pointer;
    border-radius: 5px;
}

.menu_table:hover {
    background-color: #fff6e5;
    border-radius: 5px;
}

.menu_seperator {
    width: 1px;
    background-color: #cbcbcb;
}

.menu_text {
    font-size: 11px;
    color: black;
    text-decoration: none;
}

.add_content_title {
    font-size: 15px;
    font-weight: bold;
}

.add_context_div {
    font-size: 12px;
    margin-top: 9px;
    text-align: right;
}

.add_content_link {
    text-decoration: none;
    color: #8f1400;
}

.push_promo_pop_container {
    width: 298px;
}

.push_back_pop {
    width: 298px;
    height: 323px;
    background-image: url('/mobileversion/images/promo/push_back_pop.jpg');
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.events_back_pop {
    width: 298px;
    height: 321px;
    background-image: url('/mobileversion/images/promo/events_back_pop.jpg');
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.push_facebook_pop {
    width: 298px;
    height: 60px;
    cursor: pointer;
    background-image: url('/mobileversion/images/promo/push_facebook_pop.jpg');
}

.push_telegram_pop {
    width: 298px;
    height: 59px;
    cursor: pointer;
    background-image: url('/mobileversion/images/promo/push_telegram_pop.jpg');
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.push_music_pop {
    width: 298px;
    height: 59px;
    cursor: pointer;
    background-image: url('/mobileversion/images/promo/push_music_pop.jpg');
}

.push_sport_pop {
    width: 298px;
    height: 58px;
    cursor: pointer;
    background-image: url('/mobileversion/images/promo/push_sport_pop.jpg');
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.top_bar_links {
    width: 100%;
    height: 36px;
    font-size: 11px;
    font-weight: bold;
    color: #8f1400;
    overflow: hidden;
    direction: rtl;
    background-color: #f5f5f5;
    border-bottom: 1px solid #cbcbcb;
}

.owlMenuTopLinkItem {
    height: 36px;
    text-align: center;
    cursor: pointer;
    float: right;
}

.mas_txt {
    float: right;
    margin-top: 11px;
    color: #8f1400;
}

.mas_img {
    float: right;
    margin-right: 10px;
}

.mas_div {
    float: right;
    height: 36px;
}

.mas_sep {
    margin-left: 10px;
    margin-right: 10px;
    float: right;
}

.link_mas {
    color: #8f1400;
    text-decoration: none;
}

.top_bar_links .owl-prev {
    display: none;
}

.top_bar_links .owl-next {
    display: none;
}

.btn_contant_us_booking {
    width: 266px;
    height: 32px;
    font-size: 15px;
    color: white;
    text-align: center;
    border-radius: 15px;
    background-color: #436081;
    cursor: pointer;
}

.btn_contant_us_booking:hover {
    background-color: #506f93;
}
